RubyGems Navigation menu

bootstrap-kaminari-views 0.0.5

Bootstrap-ify pagination with Kaminari - Compatible with Bootstrap 2.x, 3.x

Versions:

  1. 0.0.5 - September 06, 2014 (7 ko)
  2. 0.0.3 - December 05, 2013 (7 ko)
  3. 0.0.2 - May 13, 2012 (6 ko)
  4. 0.0.1 - April 09, 2012 (5,5 ko)
Voir toutes les versions (5)

Dépendances de Runtime (2):

  • kaminari >= 0.13
  • rails >= 3.1
  • Dépendances de Development (1):

    Propriétaires:

    Auteurs:

    • Matenia Rossides

    Total de contrôle SHA 256:

    ae6beb4fd9ab19cae72e0b645ec9e74614c9b486b611b061189b861f3443429e

    Total de téléchargements 2 153 689

    Pour cette version 1 931 655

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Liens: